[PROXY]
EnableProxyLibrary=true
InitProxyFunctions=true
ProxyLibrary=d3d9-fxaa.dll

[GLOBAL]
AdditionalConfigFile=enbseries2.ini
UseEffect=true
CyclicConfigReading=false
ForceNVidiaCard=false
ForceNVidiaCaps=false

[ENGINE]
ForceDisplaySize=false
ForceAntialiasing=false
ForceDisplayRefreshRate=false
ForceAnisotropicFiltering=true
MaxAnisotropy=16
AntialiasingQuality=0
DisplayRefreshRateHz=60
DisplayWidth=1920
DisplayHeight=1080
ReflectionsForceHighPrecision=true
ReflectionsExtremePrecision=true
AntialiasingUpScale=1.0

[EFFECT]
EnableBloom=true
EnableAmbientOcclusion=true
EnableSkyLighting=true
UseOriginalPostProcessing=false

[INPUT]
KeyUseEffect=123
KeyCombination=16
KeyScreenshot=44
KeyAmbientOcclusion=121
KeyShowFPS=106

[BLOOD]
ReflectionAmount=1.0
SpecularPower=0.8

[TREE]
LeavesReflectionAmount=0.005
LeavesSpecularPower=0.08
LeavesAmbientAmount=0.45
LeavesColorMultiplier=1.00
LeavesColorPow=1.2
LeavesColorFilterR=1.0
LeavesColorFilterG=1.0
LeavesColorFilterB=1.0

[BUILDING]
WindowLightIntensity=2.0

[LIGHT1] //siren and some internal
LightIntensity=3
LightAOAmount=4
LightILAmount=1.0
EdgeLighteningAmount=0.0
ColorPow=2.5
LightCurve=1

[LIGHT2] //street light
LightIntensity=1.4
LightAOAmount=2
LightILAmount=1.1
EdgeLighteningAmount=1.4
ColorPow=1.5
LightCurve=1.5
ColorFilterR=1.0
ColorFilterG=1.0
ColorFilterB=1.0

[LIGHT3] //car front light
LightIntensity=0.5
LightAOAmount=2.0
LightILAmount=4
EdgeLighteningAmount=0.9
ColorPow=1.5
LightCurve=1.0

[LIGHT4] //secondary
LightIntensity=0.5
LightAOAmount=2.0
LightILAmount=4.0
EdgeLighteningAmount=0.0
ColorPow=1.0
LightCurve=1.0

[LIGHT5] //ambient spheres
LightIntensity=1.5
LightAOAmount=1.2
LightILAmount=1.2
EdgeLighteningAmount=1.0
ColorPow=1.1
LightCurve=1.0

[LIGHT6] //ambient spheres for omni light
LightIntensity=1.5
LightAOAmount=1.2
LightILAmount=1.2
EdgeLighteningAmount=1.1
ColorPow=1.1
LightCurve=1.3

[CARHEADLIGHT]
EmissiveMuliplier=4.0
LightIntensity=2.5

[LIGHTSPRITE]
UseExternalTexture=true
Intensity=2.5
IntensityInReflection=6.0
UseRays=true
RaysNumber=70
RaysIntensity=0.5
RaysRateOfChange=10.0
RaysLength=0.8

[CARWINDOWGLASS]
ReflectionAmount=1.4
SpecularPower=50.0
SpecularAmount=1.0
OpacityMultiplier=1.0

[CHROME]
ReflectionFront=2.0
ReflectionSide=2.0
SpecularPower=10.0
SideFade=10.0
MetallicAmount=1.0

[WHEELS]
ReflectionFront=2.0
ReflectionSide=2.0
SpecularPower=0.1
SideFade=20.0
MetallicAmount=1.3

[REFLECTION1]
ReflectionFront=1.9
ReflectionSide=1.9
SpecularPower=100.0
SideFade=0.5
MetallicAmount=0.7

[REFLECTION2]
ReflectionFront=1.9
ReflectionSide=1.9
SpecularPower=50.0
SideFade=0.5
MetallicAmount=1.0

[REFLECTION3]
ReflectionFront=1.9
ReflectionSide=1.9
SpecularPower=30.0
SideFade=0.3
MetallicAmount=0.5

[BLOOM]
BloomQuality=0
BlueShiftAmount=0
Radius1=10
Radius2=20
Contrast=1.0

[SSAO_SSIL]
ApplyAntialiasing=true
SamplingQuality=0
SamplingRange=0
SizeScale=1
SourceTexturesScale=1
FilterQuality=0
AOAmount=1.4
ILAmount=1.4
EdgeLighteningAmount=5

[SHADOW]
FilterQuality=0
CharacterShadowMultiplier=1
CarShadowMultiplier=1.2

[ADAPTATION]
ForceMinMaxValues=true
AdaptationTime=0.1
AdaptationMin=1.00
AdaptationMax=1.2
AdaptationMinMultiplier=1.0
AdaptationMaxMultiplier=1.0

[ENVIRONMENT]
DirectLightingIntensity=2.0
NightLightingIntensity=3.0
DirectLightingCurve=4
ReflectionAmountMultiplier=1.8
SpecularAmountMultiplier=20
SpecularPowerMultiplier=20
ColorPow=1.8
AmbientSunMultiplier=1.0
AmbientSkyMultiplier=1.0
AmbientSunSaturation=1.0
AmbientSkySaturation=1.0

[SKYLIGHTING]
FilterQuality=0
AmbientSunMix=4.0
AmbientSkyMix=4.0
AmbientContrast=5.0
AmbientMinLevel=1

[SKY]
AzimuthHeight=2
AzimuthMultiplier=0.3
AzimuthSunAffectPower=1.0
AzimuthSunAffectAmount=0.5
TopColorMultiplier=0.7
ColorSaturation=0.2
ColorPower=1.5
SunIntensity=1.0
SunMaxBrightness=100
SunColorFilterR=0.98
SunColorFilterG=0.90
SunColorFilterB=0.54
SunColorFilterCurve=1
SunCoronaCurve=1.2
SunCoronaIntensity=0.5
SunDesaturation=0
OverallPower=1
OverallIntensity=1
BrightnessUpperLimitMultiplier=2.1
CloudsUseCustomTexture=true
CloudsCurve=2.0
CloudsIntensity=1.15
CloudsDesaturation=0.5
CloudsEdgeClamp=0.5
CloudsEdgeIntensity=1.0
CloudsEdgeRange=6.0
StarsUseCustomTexture=true
StarsAmount=5
StarsIntensity=50
StarsBrightness=20
MoonSize=0.15
MoonIntensity=100
MoonGamma=1
MoonLightingCurve=0.7
NightCloudsEdgeClamp=3.5
NightCloudsEdgeIntensity=11.0
NightCloudsEdgeRange=7.0
Enable=true

[PARTICLE]
SoftParticlesEnable=true
SoftParticlesEdgeRange=8

[DETAIL]
DetailMapEnable=true

[COLORCORRECTION]
UsePaletteTexture=true